HP 3.5 Caddy Gen8 Gen9

Салазки 3.5 для серверов HP Gen8, HP Gen9 (651314-001) — 2300р.

Cалазки 3.5 для серверов HP Gen 8, HP Gen 9 (651314-001, 651320-001)

Подходят для серверов:
HP ProLiant DL : DL160 Gen8, DL320e Gen8, DL360e Gen8, DL360p Gen8, DL160 Gen9, DL320 Gen9, DL360 Gen9.
HP ProLiant ML :, ML310e Gen8, ML350e Gen8, ML350p Gen8, ML310 Gen9, ML350 Gen9

Купить Зарезервировать

Добавить комментарий